<Data>
  <Series>
    <id>80423</id>
    <Actors>||</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2007-10-21</FirstAired>
    <Genre>|Documentary|</Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>Discovery</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Follow a team of leading engineers and aircraft designers as they race against the clock to complete construction of the world's largest airplane.

The Airbus A380 is scheduled for its maiden flight in less than 12 months, and the team in Toulouse, France knows the entire world will be watching. While they slowly assemble the massive fuselage sections and giant wings, production snafus threaten to ground the entire project – and the pressure faced by the team begins to show. 

As the pieces are joined together like a giant jigsaw puzzle, dramatic tests are carried out on the Rolls Royce engines that will power the A380 and the landing gear that must support its enormous weight. Delays creep in, but the day for revealing the plane to the world is now set. The press is waiting. Heads of state, major airlines and 10,000 VIPs are just about to arrive in Toulouse. But will the A380 be ready?</Overview>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Runtime>45</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>World's Biggest Airliner: The Airbus A380</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/80423-g.jpg</banner>
    <fanart>fanart/original/80423-1.jpg</fanart>
    <lastupdated>1250960736</lastupdated>
    <poster>posters/80423-2.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>333117</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Race to Build</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2007-10-21</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The A380's wing is made in the U.K., the tail fin in Spain and the fuselage in Germany. But how will each of these giant jigsaw pieces be transported to Toulouse, France, for final assembly? The answer lies in the construction of a new ship, a series of barges and the world's biggest truck convoy. Plus, learn how Rolls Royce engineers designed, tested and built the mega engines capable of hauling and lifting this massive aircraft.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/80423/333117.jpg</filename>
    <lastupdated>1209875579</lastupdated>
    <seasonid>28140</seasonid>
    <seriesid>80423</seriesid>
  </Episode>
  <Episode>
    <id>333118</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Coming Together</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2007-10-21</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>With the maiden flight scheduled to take place in less than 12 months, the team in Toulouse knows it must pick up the pace. While they slowly assemble the massive fuselage sections and giant wings, production snags threaten to ground the entire project - and the pressure begins to show.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/80423/333118.jpg</filename>
    <lastupdated>1209875587</lastupdated>
    <seasonid>28140</seasonid>
    <seriesid>80423</seriesid>
  </Episode>
  <Episode>
    <id>333119</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Getting Off the Ground</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2007-10-21</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After months of preparation, the Airbus A380 thundered down the runway and into the air for the very first time - and landed in the record books as the world's biggest airliner. See how the engineers and test pilots made this incredible feat possible.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/80423/333119.jpg</filename>
    <lastupdated>1209875596</lastupdated>
    <seasonid>28140</seasonid>
    <seriesid>80423</seriesid>
  </Episode>
  <Episode>
    <id>333120</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Testing the Airbus A380 </EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2007-10-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>At nearly 50 per cent biggest than its nearest rival, the Airbus A380 is unlike anything the skies have ever seen. But before this behemoth soars into commercial aviation history, it must undergo rigorous testing and safety checks.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/80423/333120.jpg</filename>
    <lastupdated>1209875647</lastupdated>
    <seasonid>28140</seasonid>
    <seriesid>80423</seriesid>
  </Episode>
  <Episode>
    <id>354077</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Delivering the Airbus A380</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2007-10-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The test-flight crew push the plane to its limits, verifying its performance, safety and airport compatibility - to accommodate its huge wingspan, runways will require adjustments.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/80423/354077.jpg</filename>
    <lastupdated>1209875694</lastupdated>
    <seasonid>28140</seasonid>
    <seriesid>80423</seriesid>
  </Episode>
</Data>